Possible bug in 15.4 after upgrade.

FormerMember
FormerMember

Not sure if this is a regression of some sort but after upgrading to the latest 15.4 when creating a new user and forcing a password at first logon, users are presented with this error. I have reinstalled just to make sure there wasn't anything bad with the installer. Coming from 15.3.2 HF 1. Users can log in if not forced to change password and can successfully change password at top right of New Web Client. Can anyone who is running 15.4 reproduce this?